<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      NBA Report
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
    <ion-card *ngFor = "let dt of data">
        <ion-item lines="inset" routerLink="/details/{{dt.id}}">
          <ion-label>
            {{dt.name}}
          </ion-label>
          <img src = {{dt.pic}} width="125" height="100">
        </ion-item>
    
    
    </ion-card>
</ion-content>
